<div>
    <div class="row form-group">
        <div class="col-6">
            <div class="input-group input-group">
                <span class="input-group-prepend">
                    <span class="input-group-text"><em  class="fa fa-user"></em></span>
                </span>
                <input type="text" class="form-control" placeholder="First Name">
            </div>
        </div>
        <div class="col-6">
            <div class="input-group input-group">
                <span class="input-group-prepend">
                    <span class="input-group-text"><em  class="fa fa-user"></em></span>
                </span>
                <input type="text" class="form-control" placeholder="Surname">
            </div>
        </div>
    </div>

    <div class="row form-group">
        <div class="col-6">
            <div class="input-group input-group">
                <span class="input-group-prepend">
                    <span class="input-group-text">@</span>
                </span>
                <input type="email" class="form-control" placeholder="Email Address">
            </div>
        </div>
        <div class="col-6">
            <div class="input-group input-group">
                <span class="input-group-prepend">
                    <span class="input-group-text"><em class="fa fa-mobile-phone"></em></span>
                </span>
                <input type="text" class="form-control" placeholder="Contacts Cell">
            </div>
        </div>
    </div>

    <div class="row form-group">
        <div class="col-6">
            <div>
                <label>
                    <input class="radio " name="inline-radios" type="radio">
                    <span>Female</span>
                </label>
                <label>
                    <input class="radio " name="inline-radios" type="radio">
                    <span>Male</span>
                </label>
                
            </div> 
        </div>
        <div class="col-6">
            <div class="input-group input-group">
                <span class="input-group-prepend">
                    <span class="input-group-text"><em class="fa fa-calendar"></em></span>
                </span>
                <input type="date" class="form-control" placeholder="Date of Birth">
            </div>
        </div>
    </div>

    <div class="row form-group">
        <div class="col-12">
            <div class="form-group">
                <label class="control-label">Contact Address</label>
                <textarea rows="3" class="form-control boxed"></textarea>
            </div>
        </div>
        
    </div>

</div>
